概述

本文主要介绍使用云安全中心修复系统漏洞时,无法验证的排查思路。

详细信息

阿里云提醒您:

  • 如果您对实例或数据有修改、变更等风险操作,务必注意实例的容灾、容错能力,确保数据安全。
  • 如果您对实例(包括但不限于ECS、RDS)等进行配置与数据修改,建议提前创建快照或开启RDS日志备份等功能。
  • 如果您在阿里云平台授权或者提交过登录账号、密码等安全信息,建议您及时修改。

使用云安全中心修复系统漏洞时,无法验证的排查思路如下所示。

  1. 检查漏洞的版本信息。
  2. 确认系统使用阿里云的官方源。
  3. 确认系统升级后存在执行验证的操作。
    说明升级内核需重启方可生效。
  4. 确认选择修复的版本不低于云安全中心建议的版本。
  5. 如依然未解决问题,请升级操作系统。

适用于

  • 云安全中心